body {
    -webkit-background-size: 1920px 1548px;
    -moz-background-size: 1920px 1548px;
    background-size: 1920px 1548px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/nB460uc0_srcset-large.jpg?1460109290);
    background-color: #DBE7F5;
}

.has-logo .header-title {
    left: 0px;
}

.header-content.clear {
    padding-top: 35px !important;
}
.main-container{
    padding-top: 0 !important;
}
#companyName{
    color: #fff !important;
    font-size: 3em !important;
    margin-top: 0 !important;
}
#companyTagline{
    color: #000 !important;
    font-size: 1.5em !important;
}
.nav-primary li {
    background: none repeat scroll 0 0 black;
    border: 2px solid black;
    border-radius: 10px;
    display: inline-block;
    float: none;
    padding: 5px 10px;
    text-align: center;
}
.nav-primary .active > a {
    color: #fff !important;
}
.nav-primary a {
    color: #999 !important;
        font-family: Arial,"Helvetica Neue",Helvetica,sans-serif
}
.nav-primary a:hover{
    color: #fff !important;
}
.nav-primary{
    padding-top: 2em !important;
}

.section.main {
    background: none repeat scroll 0 0 white;
}
.full-width{
    background: none !important;
}
.page_home .contentArea{
    padding: 0 !important;
}
.contentAreaC .jumbotron .slideshow{
    position: relative;
    width: 928px !important;
}
.contentAreaC .jumbotron .slideshow{
    width: 928px !important;
}
.jumbotron{
    overflow: hidden;
    position: relative;
    top: -5px;
    width: 928px;
}
.footer-container{
    background: #261A04 !important;
    border-top: 10px solid #37A603;
}
.module.gallery.gallery-1{
    margin-bottom: 0 !important;
}
.formbuilder {
    background: none !important;
    padding: 0 1.75em !important;
}
input[type="text"], 
input[type="email"], 
input[type="tel"], 
input[type="url"], 
input[type="password"], 
textarea{
    background: #DBE7F5 !important;
}
.formbuilder .h2{
    font-size: 1.875em !important;
}
.footer-content .column > *, .footer-content div.address, .footer-content a {
    color: #fff !important;
    font-size: 16px !important;
}
.btn.btn-call.piwik_ignore {
    display: block;
    margin: 0 auto;
    width: 190px;
}
.btn {
    display: block;
    margin: 20px auto 0;
    width: 111px;
    background: none repeat scroll 0 0 #dbe7f5 !important;
    border: 1px solid #2582bf !important;
}
.btn:hover{
    background: none repeat scroll 0 0 #2582bf !important;
    border: 1px solid #dbe7f5 !important;
}
.page_home .main .h2,
.page_home .main p{
    text-align: center;
}
.btn-arrow.btn-arrow.btn-large:before, .formbuilder .btn:before, .checkoutArea .btn:before, .product-single .product-units .button-container .btn-arrow.btn-arrow.btn:before, .product-single .product-units .button-container .formbuilder .btn:before, .formbuilder .product-single .product-units .button-container .btn:before, .product-single .product-units .button-container .checkoutArea .btn:before, .checkoutArea .product-single .product-units .button-container .btn:before {
    font-size: 20px;
    left: 12px !important;
}
.page_contact .contact li,
.page_contact h3.h2{
    text-align: center !important;
}
.hours .content{
    text-align: center !important;
}
.footer-content .btn{
    width: 46px !important;
    float: right;
}
.btn-facebook:before {
    left: 0 !important;
    top: 0 !important;
    padding: 9px 18px !important;
    background: #4862A3 !important;
}
.btn-facebook:hover{
    background: #4862A3 !important;
}
.footer-social{
    padding-right: 0 !important;
}

.page_contact .btn{
    width: auto !important;
}

.slideshow.slideshow-ready figcaption span{
-webkit-text-stroke: 1px black;
color: white;
  text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

.box {
    background: #dbe7f5 ;
    border: 1px solid #2582bf;
    color:#000;
}

#phoneNumber {
color: #fff;
}


#actionLine {
color: #fff;
}

h1,h2,h3,h4,p{
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif
}

/* 9) Size and Color */
.nav-primary ul ul li a{
    font-size: 16px;
    color: #000;
}

/* 10) On Hover */
.nav-primary ul ul li a:hover{
    color: #000;
    font-weight:bold;
}

 /* 11) Active links */
.nav-primary ul ul li.active > a{
    color: #000;
}

.mobbtn {
  background: #000; 
  color: #FFF;
  display: inline-block;
  -moz-border-radius: 4px; 
-webkit-border-radius: 4px; 
-o-border-radius: 4px; 
border-radius: 4px; 
  font-family: Arial, sans-serif;
  line-height: 1em;
  padding-top:1em;
  padding-bottom:1em;
  text-decoration: none;
  font-weight:bold;
  width:30%;
}

.mobbtn:hover { 
    background:#4D4D4D;
    color:#fff;
    text-decoration: none;
}
